
@charset "utf-8";
/* CSS Document */


a img {border: 0; margin: 0; padding: 0;}


#news_content{
}
#news_archive{
	background-color:#FFFFCC;
	padding: 10px;
	margin-left:5px;	
}

#news_archive h1{
	font-family:Arial,Georgia,Verdana,Sans-serif;
	font-size:1.5em;
	font-weight:normal;
}
#news_archive ul {
	margin-left:0px;
	padding-left:10px;
	border-left:0px;
	list-style-type: none;
}
.news_archive_year{
	font-size:18px;
	padding-top:5px;
	padding-bottom:5px;	
}
.news_archive_month{
	font-size: 14px;
	padding-top:5px;
	padding-bottom:5px;	
}
.news_article{
	margin-top:20px;
}

.news_article_title {
	color:#0066CC;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding-bottom:5px;
	line-height:1.3em;
	font-size: 20px;
	/* height:26px; */
	margin-bottom: 18px;
}

.news_article h1 a{
	color:#0066CC;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-bottom:5px;
	display:block;
}


.news_header_title a{
	padding:10px 0 10px 0;
	display:block;
	color:#0066CC;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.comment{
	font-size:14pt;
	font-weight:bold;
}

.news_title{padding-top:10px;}

#news_title_img{
	margin-top: 10px;

}


.news_date{
	font-weight:bold;
	font-size:12pt;
}
.news_first_p:first-letter {
	font-size:xx-large;
}
.news_body{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt; 
}


.news_article_header{
	border-bottom:1px dashed  #999999; 
	padding-bottom: 0px;
	margin-bottom: 10px;
}

.news_image{
	float:left;
	margin: 0 5px 5px 5px;
	border:1px solid black;
}



<!-- AUTHOR -->
.news_author{
	margin-top: 40px;
	font-size:16px;
	background-color:#ffffff;
}
.news_author_main{
	font-size:18px;
}
.news_martin{
	color:#FFFFFF;
}








#news_container{
	width: 612px;
	font-family:Arial, Helvetica, sans-serif;
}
p {
	line-height:1.4em;

}

#news_header {
 background-image:url(http://images2.moneysavingexpert.com/images/news09/header.gif); width:612px; height:45px;
}
#news_header h1 {
	display:none;
}
#news_updated {
	border-bottom:solid 0px #999999;
	color:#999999;
	margin-bottom:1px;
	padding:2px;
}
#news_updated span{
	margin-left:20px;
}

#news_main_content {
	background-image:url(http://images2.moneysavingexpert.com/images/news09/news_content_background.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	padding-top:10px;

}
#news_top_content {
	float:left;
}
#news_top_content {
	clear:both;
	margin-bottom:10px;
}
.news_content_left_column {
	float:left;
	width: 392px;
	margin:0 10px 0 10px;
}

#news_left_topbox {
	width:408px;
	clear:both;
	margin-bottom:10px;
	background-color:white;
}
	#news_left_topbox .top{
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_left_top_box_top.gif);
		background-repeat:no-repeat;
		background-color:#FFFFFF;
		height:8px;
	}
	#news_left_topbox .header{
	
		background-color:#FFFFFF;
		padding:0 5px 0 5px;
	}	
	#news_left_topbox .content{
		background-color:#FFFFFF;
		padding:2px 3px 2px 3px;
	}	



.news_content_right_column {
	width:178px;
	float:right;
	margin:0 10px 0 10px;
}

#news_right_topbox {
	width:178px;
	margin-top:27px;
	margin-left:1px;
	margin-bottom:15px;
}
	#news_right_topbox .top{
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_right_top_box.gif);
		background-repeat:no-repeat;
		background-color:#FFFFFF;
		height:10px;
	}
	#news_right_topbox .header{
		background-color:#FFFFFF;
		padding:0 10px 0 10px;

	}	
	#news_right_topbox .header h2{
		color: green;
		margin:0px;
		border:0;
		padding:0;
		font-size:11pt;
				width:100%;
				border-bottom:1px solid #CCCCCC;
	}		
	#news_right_topbox .content{
		background-color:#FFFFFF;
		padding:5px 10x 5px 10px;
	}	
	#news_right_topbox .content ul{
		list-style-image:none;
		list-style-type:none;
		margin: 0px;
		padding: 0px;
		padding-left:0px;
	}		
	
	#news_right_topbox .content ul li{
				
		/* background-image: url(http://images2.moneysavingexpert.com/images/news09/green-arrow.gif);*/
		background-image: url(http://images2.moneysavingexpert.com/images/listArrows/greenarrow.gif);
		background-repeat: no-repeat;
		background-position: 3% 8px;
		padding-left: 16px;
		padding-top:3px;
		   margin: 2px 0 0;
		
	}
	#news_right_topbox .content ul li a{	
		text-decoration:none;
		color:#6A83D5;
		color:#2349BF;
	}
	#news_right_topbox .content ul li a:hover{	
		text-decoration:underline;
	}	
		
	#news_right_topbox .footer{
		background-color:#FFFFFF;
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_right_top_box_bottom.gif);
		background-repeat:no-repeat;
		background-color:#FFFFFF;
		height:10px;		
	}	
	#news_archive_link {
		text-align:right;
		padding-right:10px;
		
	}
		#news_archive_link  a {
		color:#6A83D5;
		color:#2349BF;
		}
		
		
/* video Box */

#news_videobox {
	width:180px;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/news_video_box_sliver.gif);
	background-repeat:repeat-y;
	margin:10px 0 10px 0;
}
	#news_videobox .top{
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_video_box_top.gif);
		background-repeat:no-repeat;
		background-color:#FFFFFF;
		height:9px;
	}
	
	#news_videobox .header{
		padding:0 10px 0 10px;
		text-align:center;

	}	
	#news_videobox .header h2{
		color: #c21111;
		margin:0px;
		border:0;
		padding:0;
		font-size:12pt;
		width:100%;
		border-bottom:1px solid #CCCCCC;

	}
	
	#news_videobox .header h3{
		color: #ff0000;
		text-align:center;
		font-size:12pt;
		width:100%;
		padding:0px;
		border:0px;
		margin:2px 0px 2px 0;

	}	
	#news_videobox .header span{
		color: #666666;
		text-align:center;

		font-size:10pt;
		width:100%;
		display:block;
		padding:5px 0 5px 0;
	}			
	#news_videobox .content{

		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_video_box_bottom.gif);
		background-position:bottom;
		background-repeat:no-repeat;
		padding-bottom:60px;	
	}	
	#news_videobox .content .videoImage{
		width:150px;
		height:150px;
		margin-left:15px;
		border:0px;
	}
	#news_right_topbox .content ul{
		list-style-image:none;
		list-style-type:none;
		margin: 0px;
		padding: 2px 4px 2px 2px;
	}		
	
	#news_right_topbox .content ul li{
   margin: 2px 0 0;}

	#news_right_topbox .content ul li a{	
		text-decoration:none;
		color:#6A83D5;
		color:#2349BF;
	}
	#news_right_topbox .content ul li a:hover{	
		text-decoration:underline;
	}	
		
	#news_right_topbox .footer{
		background-color:#FFFFFF;
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_right_top_box_bottom.gif);
		background-repeat:no-repeat;
		background-color:#FFFFFF;
		height:10px;		
	}	
	#news_archive {
	/*	text-align:right;*/
		padding-right:10px;
		
	}
		#news_archive  a {
			color:#6A83D5;
			color:#2349BF
		}		
		
		
		


/* Other Articles Box */

#news_otherbox {
	width:180px;
	margin:10px 0 10px 0;
	background-repeat:repeat-y;	
}
	#news_otherbox .top{
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_other_box_top.gif);
		background-repeat:no-repeat;
		height:8px;
	}
	#news_bottom_content{

	}
	#news_otherbox .header{
		padding:0 10px 0 10px;
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_other_box_sliver.gif);
		background-repeat:repeat-y;	

	}	
	
	#news_otherbox .header h3{
		color: #eca100;
		font-size:10pt;
		width:100%;
		margin:0px;
		border:0;
		padding:0;
		width:100%;
		border-bottom:1px solid #CCCCCC;		

	}	
	#news_otherbox .header span{
		color: #666666;
		text-align:center;

		font-size:12pt;
		width:100%;
	}	

	#news_otherbox .contentSliver {
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_other_box_sliver.gif);
		background-repeat:repeat-y;	
	}		
	#news_otherbox .content{
		padding-top:2px;
		background-image:url(http://images2.moneysavingexpert.com/images/news09/news_other_box_bottom.gif);
		background-position:bottom;
		background-repeat:no-repeat;
		padding-bottom:20px;	
	}	

	#news_otherbox .content ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		padding-left:10px;
		margin-top:10px;
	}

	#news_otherbox .content li {
		background-image: url(http://images2.moneysavingexpert.com/images/news09/next.gif);
		background-repeat: no-repeat;
		background-position: 0 .2em;
		padding-left: 1.5em;
		margin-top:0.3em;
		height:20px;
		padding-top:3px;
	}
	#news_otherbox .content li a{
		color:#6A83D5;
		color:#2349BF;
		text-decoration:none;
	}
	#news_otherbox .content li a:hover{
		text-decoration:underline;	
	}
	#news_otherbox_highlight{
		margin-left:20px;
		margin-top:15px;
		border:0px;
	}
	
/* tipbox */

#news_tipbox {
	background-image: url(http://images2.moneysavingexpert.com/images/news09/tipbox.gif);
	height:72px;
	width:392px;
	float:left;
	padding-top:1px;
	margin-left:15px;
	margin-bottom:15px;
	background-repeat:
}	

#news_email_input{
	background-image:url(http://images2.moneysavingexpert.com/images/news09/news_tipbox_curve.gif);
	height:17px;
	padding-left:9px;
	background-repeat:no-repeat;

	width:250px;
	position:relative;
	top:30px;
	left:100px;


}
#news_email_links{

	width:150px;
	text-align:right;
	font-size:10px;
	position:relative;
	top:35px;
	left:170px;
	font-weight:bold;
}
input.emailBox{
	border-top:1px solid #B03235;
	border-bottom:1px solid #B03235;
	border-left:0px;
	border-right:0px;
	height:12px;
	float:left;
	width:180px;
	margin-left:0px;
	padding-left:0px;
	color:#e00b0b;
	font-size:12px;
	font-weight:bold;
	padding-top:0px;
	margin-top:1px;
	background-color:#FFFFFF;
}	

input.news_get_it{		
	float:left;
	height:17px;
	}
/* header tabs */
#tabs{
 font-size:14px;
 width: 100%;
 line-height:normal;
 margin-left:10px;
}

#tabs ul{
 list-style:none;
	padding:0px;
	border:0px;
	margin:0px; 
}

#tabs li{
 display:inline;
 float: left;
 position: relative;
 margin: 0;
 padding: 0;
 color:#008a03;
}

#tabs a {
 float:left;
 background:url(http://images2.moneysavingexpert.com/images/news09/tab-left.png) no-repeat left top;
 color:#008a03;
 padding-left:9px;
 margin-right:3px;
 text-decoration:none;
 color:#008a03;
  background-color:#FFFFFF;
  font-weight:bold;
 cursor: pointer; /* IE 7 bug-fix */
}

#tabs a span{
 float:left;
 display:block;
 background:url(http://images2.moneysavingexpert.com/images/news09/tab-right.png) no-repeat right top;
 height: 29px;
 padding-right: 10px;
 background-color:#FFFFFF;
}

#tabs a span span{
 display:block;
 background:none;
 height: auto;
 padding: 4px 4px 0 4px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */
#tabs a:hover span {
 color:#cfcfcf;
}

#tabs a:hover{
/* background-position:0% -29px;*/
 color:#008a03;
}
#tabs a:hover span{
/* background-position:100% -29px;*/
 color:#008a03;
}

#tabs a.active, #tabs li.current_page_item a, #tabs li.current-tab a,
#tabs li.current_page_item a:hover, #tabs li.current-tab a:hover {
/* background-position:0% -58px;*/
 color:#008a03;
}
#tabs a.active span, #tabs li.current_page_item a span, #tabs li.current-tab a span,
#tabs li.current_page_item a:hover span, #tabs li.current-tab a:hover span{
/* background-position:100% -58px;*/
 color:#008a03;
}


/* stories */

/* Top Story */
.top_story{
	clear:both;
	margin:0px 0 30px 2px;
	min-height: 135px;  
}

.top_story .image{
	width:120px;
	float:left;
	padding-top:10px;
}
.top_story .image img{
border:0px solid #666666;
width:110px;

}

.top_story .content{
	width:245px;
	float:left;
	background-color:#FFFFCC;
}
.top_story .content h3{

	margin:0px;
	border:0px;
	 padding:0px;
	 margin-top:20px;
	 font-size:13pt;
}
.top_story .content h3 a{
	 color:#6a83d5;
	color:#2349BF;
	 	text-decoration:none;
	 }
.top_story .content h3 span{
	 color:red;
}
.top_story .content p{
	margin:0px;
	border:0px;
	 padding:0px;
	 color:#333333;
	 font-size:10pt;
}

/* level 2 story */

.level2_story{
	float:left;
	width:195px;
	margin:3px;
}

.level2_story .image{
	float:left;
	
}
.level2_story .image img{
border:0px solid #666666;
width:60px;
margin-right:5px;

}


.level2_story  h3 {

	margin:0px;
	border:0px;
	 padding:0px;
	
	 float:right;
	 width:128px;
	 font-size:13px;
	 height: 50px;
}	
.level2_story  h3 a{
	text-decoration:none; 
	color:#6a83d5;
	color:#2349BF;
}
.level2_story  h3 span{
	 color:red;
}
.level2_story  p{
	clear:both;
	margin:0px;
	border:0px;
	 padding:0px;
	 font-size:12px;
	 font-family:Arial, Helvetica, sans-serif;
}






/* css Hack */


  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

</style><!-- main stylesheet ends, CC with new stylesheet below... -->

<!--[if IE]>
<style type="text/css">
  .clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */
</style>
<![endif]-->

hr {
	color:;
	border:0px;
	
	
}
#news_recent .header {
	 background:url(http://images2.moneysavingexpert.com/images/news09/recent-news.gif) no-repeat left top;
	 line-height:23px;
	 color:green;
	 text-align:center;
	 font-weight:bold;
	 width:382px;
}

#news_recent .content {
	width:100%;
	padding:10px;
	border: 0px;
	margin:0px;
	padding-left:5px;
}

#news_recent .content .section {
	margin:0px 0 10px 0;
	float:left;
	width:176px;
	margin:4px;
}

#news_recent .content .section .header_2 {
	background-color: #12b501;
	color:#FFFFFF;
	font-weight:bold;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/green_title_right.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:20px;
	padding:0px;
	margin:0px;
	border:0px;	

}
#news_recent .content .section .header_2 a{
	padding-left:7px;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/green_title_left.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:0px;
	margin-top:0px;
	border:0px;
	display:block;
	height:20px;
	line-height:20px;
	color:#FFFFFF;
	text-decoration:none;	
}
#news_recent .content .section .header_3 {
	background-color: #e01f1f;
	color:#FFFFFF;
	font-weight:bold;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/red_title_right.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:20px;
	padding:0px;
	margin:0px;
	border:0px;	
}
#news_recent .content .section .header_3 a{
	padding-left:7px;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/red_title_left.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:0px;
	margin-top:0px;
	border:0px;
	display:block;
	height:20px;
	line-height:20px;
	color:#FFFFFF;
	text-decoration:none;	
}
#news_recent .content .section .header_0 {
	background-color: #5a3fe5;
	color:#FFFFFF;
	font-weight:bold;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/purple_title_right.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:20px;
	padding:0px;
	margin:0px;
	border:0px;	
}
#news_recent .content .section .header_0 a{
	padding-left:7px;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/purple_title_left.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:0px;
	margin-top:0px;
	border:0px;
	display:block;
	height:20px;
	line-height:20px;
	color:#FFFFFF;
	text-decoration:none;			
}

#news_recent .content .section .header_1 {
	background-color:#f69d10;
	color:#FFFFFF;
	font-weight:bold;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/yellow_title_right.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:20px;
	padding:0px;
	margin:0px;
	border:0px;	
}
#news_recent .content .section .header_1 a{
	padding-left:7px;
	background-image:url(http://images2.moneysavingexpert.com/images/news09/yellow_title_left.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:0px;
	margin-top:0px;
	border:0px;
	display:block;
	height:20px;
	line-height:20px;
	color:#FFFFFF;
	text-decoration:none;	
}
#news_recent .content .section  ul{
		list-style-image:none;
		list-style-type:none;
		margin: 0px;
		padding: 2px 5px;
	}		
	
#news_recent .content .section  ul li{
		margin:5px 0 5px 0;
		padding-top:5px;
	}
	
#news_recent .content .section ul li a {
		text-decoration:none;
		color:#6A83D5;
		color:#2349BF;
	}
#news_recent .content .section ul li a:hover{	
		text-decoration:underline;
	}	
	
#tags_body  h3 a {
	color:#6A83D5;
color:#2349BF;
	text-decoration:none;
	font-size:14pt;
}

#news_other_tag_stories {
	clear:both;
	padding-top:10px;
}
#news_other_tag_stories  h3 a{
	color:#6A83D5;
color:#2349BF;
	text-decoration:none;
	font-size:13px;
}
#news_other_tag_stories p{
	font-size:12px;
}
span.date {
display:block;
clear:both;
font-size:11px;
color:#666666;
}

   .biog{
   		border-bottom:1px dashed #000000;
		padding:5px;
		margin-bottom:20px;
   }
   .news_biog_title{
   		padding:0px; 
		border:0px; 
		margin:0px;
   }
   .news_biog_job{
   		padding:0px; 
		border:0px; 
		margin:0px;
   }   
   .news_biog_image{
	   float:left; 
	   border-style:solid; 
	   border-width:1px; 
	   border-color:#000000;
   }
   .news_biog_details {
		float:left; 
		margin-left:20px;
		width:400px;
   }
   .news_biog_paragraph {
   		margin-top:10px;
		padding-top:10px;
   		clear:both;
   }


table.newsy {width:420px; margin:20px 0px;}
table.newsy caption {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; -webkit-border-top-left-radius:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;border-top-left-radius:5px;border-top-right-radius:5px; border-left:1px solid #ccc; border-right:1px solid #ccc; border-top:1px solid #ccc; line-height:2.2em; color:#333; font-weight:bold; text-shadow:1px 2px 1px #fff;  -moz-box-shadow:inset 0 1px 2px #ccc; -webkit-box-shadow:inset 0 2px 3px; width:99.5%; margin:0 auto; border-bottom:1px solid #cccccc}      
table.newsy thead {font-family:Arial, Sans-serif; font-size:12px;}
table.newsy td {padding:5px;text-align:center;background-color:#FFFFFF;border: 1px solid #CCC;color:#333333;text-shadow:1px 1px 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px;   }
table.newsy tbody th {
padding:5px;text-align:center;border: 1px solid #ccc;color:#333333;text-shadow:1px 1px 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-shadow: 0 1px #fff;
background-image: -webkit-gradient(linear,left top,right top,color-stop(0, rgb(250,250,232)),color-stop(1, rgb(255,255,255)));
background-image: -moz-linear-gradient(left center,rgb(250,250,232) 0%,rgb(255,255,255) 100%);background-color:#fefef1;}
table.newsy tfoot td {text-align:left; font-size:11px; line-height:1.8em;}
table.newsy thead th  {padding:4px;border:1px solid #ccc; border-bottom:1px solid #0B2E59;color:#fff;text-shadow:1px 1px 1px #333;background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(11,46,89)),color-stop(1, rgb(31,100,184)));
background-image: -moz-linear-gradient( center bottom,rgb(11,46,89) 0%,rgb(31,100,184) 100%); background-color:#0B2E59;text-align:center;}

#newsReleventGuides {
	width:160px;
	float:right;
	margin-left:10px;
	background-color:#f3f2f2;
	padding-bottom:10px;
	border:1px solid #cbcbcb;
}

#newsReleventGuides div {
	margin:0 12px;
}


#newsReleventGuides .newsRelevantGuidesBreak {
	background-image:url(http://images2.moneysavingexpert.com/images/news/greyDivide.jpg);
	background-position: 0 0;
	height:1px;
	width:133px;
	margin-top:5px;
	margin-bottom:2px;
	margin-left:0px;
}

#newsReleventGuides h3 {
	color:#595959;
	text-transform:uppercase;
	font-size:8pt;
	text-align:center;
	background-color:white;
	padding:4px;

}

#newsReleventGuides h4 {
	font-size:8pt;
	line-height: 1.3em;
	margin: 3px 0;
}

#newsReleventGuides a h4 {
	color:#036a06;
}

#newsReleventGuides a:hover h4 {
	color:red;
}

#newsReleventGuides p {
	color:#56504d;
	font-size:11px;
	margin:0;
	line-height:1.2em;
}

#newsKeyFacts {
	width:160px;
	float:right;
	margin-left:10px;
	background-color:#f3f2f2;
	padding-bottom:6px;
	border:1px solid #cbcbcb;
}

#newsKeyFacts div {
	margin:0 12px;
}


#newsKeyFacts .newsKeyFactsBreak {
	background-image:url(http://images2.moneysavingexpert.com/images/news/greyDivide.jpg);
	background-position: 0 0;
	height:1px;
	width:133px;
	margin-top:5px;
	margin-bottom:4px;
	margin-left:0px;
}

#newsKeyFacts h3 {
	color:#595959;
	text-transform:uppercase;
	font-size:8pt;
	text-align:center;
	background-color:white;
	margin-bottom: 5px;
}

#newsKeyFacts p {
	margin: 0;
}

#newsKeyFacts ul {
	padding: 0;
	margin: 0 0 0 9px;
}

#newsKeyFacts li {
	font-size:8pt;
	color:#56504D;
	margin:0;
	line-height:1.2em;
	font-weight: bold;
}

#newsRelatedInternal {
	width:180px;
	float:left;
	margin-left:10px;
}

#newsRelatedInternal .newsRelatedInternalBreak {
	background-image:url(http://images2.moneysavingexpert.com/images/news/greyDivide.jpg);
	background-position: 0 0;
	height:1px;
	width:133px;
	margin-top:5px;
	margin-bottom:2px;
	margin-left:0px;
}

#newsRelatedInternal h3 {
	color:#036A06;
	text-transform:uppercase;
	font-size:8pt;
	background-color:white;

}

#newsRelatedInternal h4 {
	font-size:8pt;
	line-height: 1.3em;
	margin: 3px 0;
}

#newsRelatedInternal a h4 {
	color:#4b4b4b;
}

#newsRelatedInternal a:hover h4 {
	color:red;
}

#newsRelatedInternal p {
	color:#56504d;
	font-size:11px;
	margin:0;
	line-height:1.2em;
}


#newsRelatedExternal {
	width:180px;
	float:left;
	margin-left:20px;
	padding-bottom:10px;
}

#newsRelatedExternal .newsRelatedExternalBreak {
	background-image:url(http://images2.moneysavingexpert.com/images/news/greyDivide.jpg);
	background-position: 0 0;
	height:1px;
	width:133px;
	margin-top:5px;
	margin-bottom:2px;
	margin-left:0px;
}

#newsRelatedExternal h3 {
	color:#036A06;
	text-transform:uppercase;
	font-size:8pt;
	background-color:white;

}

#newsRelatedExternal h4 {
	font-size:8pt;
	line-height: 1.3em;
	margin: 3px 0;
}

#newsRelatedExternal a h4 {
	color:#4b4b4b;
}

#newsRelatedExternal a:hover h4 {
	color:red;
}

#newsRelatedExternal p {
	color:#56504d;
	font-size:11px;
	margin:0;
	line-height:1.2em;
}


#news_search_button {
    background: url("http://images2.moneysavingexpert.com/images/search_magnifier.png") no-repeat scroll center center #FFFFFF;
    border: medium none;
    height: 18px;
    left: auto;
    margin-left: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -2000em;
    width: 29px;
}
#news_search form p {
    border: medium none;
    bottom: auto;
    height: 18px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 215px;
}
#news-search {
    background-color: #FFFFFF;
    border: medium none;
  
    font-size: 12px;
    height: 17px;
    left: auto;
    margin: 0;
    min-height: 15px;
    padding-left: 5px;
    right: 37px;
    top: 8px;
    width: 133px;color:#a2a2a2; font-weight:bold;
}

#search_outer {
    background: none repeat scroll 0 0 white;
    border: 1px solid #87A883;
    height: 21px;
    margin: 0 0 5px;
    width: 176px;
}
.innerWhite ul{
	list-style:disc;
	margin-bottom:1.385em;
	
	margin-left: 20px;
}







div#articleContent
{
padding: 0px 5px; 
margin-top: -10px;

}


#newsReleventGuides p {
color: #56504D;
font-size: 11px;
margin: 0;
line-height: 1.2em;
}
.news_body {
clear: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
}

.news_article
{
margin-top: 11px;
}

.news_top_guides_title {

	margin:5px 0 1px 0;
font-size:10pt;

}
.news_other_titles {
	color:black;
	margin:15px 0 1px 0px;
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;


}

.news_article_title
{
color: #06C;
display: block;
font-family: Arial,Helvetica,sans-serif;

padding-bottom: 5px;
line-height: 1.3em;


}
.news_other_content {
	font-size:10pt;
}
.news_other_bookmarks {
	font-size:8pt;
}


#news_right_topbox {
    margin-top: 0 !important;
}
#search_outer{
}


#news_search_button {
    background: url("http://images2.moneysavingexpert.com/images/search_magnifier.png") no-repeat scroll center center #FFFFFF;
    border: medium none;
    height: 18px;
    left: auto;
    margin-left: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -2000em;
    width: 29px;
}
#news_search form p {
    border: medium none;
    bottom: auto;
    height: 18px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 215px;
}
#news-search {
    background-color: #FFFFFF;
    border: medium none;
  
    font-size: 12px;
    height: 17px;
    left: auto;
    margin: 0;
    min-height: 15px;
    padding-left: 5px;
    right: 37px;
    top: 8px;
    width: 114px;color:#a2a2a2; font-weight:bold;
}

#search_outer {
    background: none repeat scroll 0 0 white;
    border: 1px solid #87A883;
    height: 21px;
    margin: 0 0 5px;
    width:154px !important
}
#news-search {}


div#navigation_news_div
{
padding-bottom: 10px; margin-top: -20px;  
}
div#navigation_news_div span 
{
color: #900; font-size: 10px;
}

div#navigation_news_div span.prev
{
float: left; 
}

div#navigation_news_div span.next
{
float: right; 
} 

div.sectionDisplay
{
float:right;
width:360px;
text-align:right;
}

div.sectionDisplay a
{
margin-bottom:5px; 
display:block;
}

div.printBM
{
margin: 0px 4px; padding: 2px 5px 2px 20px; background: transparent url(http://images2.moneysavingexpert.com/images/articleTipbox/print.gif) no-repeat scroll 2px 50%; float: right; margin-top:10px;
}

span.news_other_bookmarks a 
{
text-decoration: none;
}

div.emailBM
{
margin: 0px 4px; padding: 2px 5px 2px 20px; background: transparent url(http://images2.moneysavingexpert.com/images/articleTipbox/email.gif) no-repeat scroll 2px 50%; float: right; margin-top:10px;
}

div.fbBM
{
float: right; margin-top:10px;width:120px
}

div.twitterBM
{
float: right; margin-top:10px;width:100px
}

div.newsImg
{
width:170px; padding:0px; margin-left:10px; margin-bottom:10px; clear:right; float:right;
}
div.newsImg img
{
margin-right:5px; border:1px solid black; width:170px;
}

div.newsArticleRHS
{
border-left:dashed 1px #808080 ; 
width:157px; 
padding-left:10px;
border-left: dashed 1px gray;
float: left;
margin-left: 1px;
width: 157px;
padding-top:10px;
}

div.newsArticleRHS ul
{
list-style-image:none; list-style-position:outside; list-style-type:none; padding:0px; margin:0px;
}
div.newsArticleRHS ul li
{
padding:1px;
}

div.newsArticleRHS ul li.endLi
{
padding:1px;padding-top:4px; border-top:1px dashed grey; margin-top:5px;
}

div.newsArticleRHS ul li.endLi a.newsIndex
{
background:url(http://images2.moneysavingexpert.com/images/news_house.png) no-repeat; padding-left:20px;
}

form#news_search_form
{
margin:0; margin-top:5px;
}

h3.news_other_titles
{
margin-top:10px;
font-family: Arial, Helvetica, sans-serif;

}

span.news_other_bookmarks a
{
text-decoration: none; 
}
div.starDiv
{
margin: 2px; padding: 2px 5px 2px 20px; background: transparent url(http://images2.moneysavingexpert.com/images/articleTipbox/starPlus.png) no-repeat scroll 2px 50%; float: left;
}

div.diggDiv
{
margin: 2px; padding: 2px 5px 2px 25px; background: transparent url(http://images2.moneysavingexpert.com/images/articleTipbox/digg.gif) no-repeat scroll 2px 50%; float: left;
}
div.fbDiv
{
margin: 2px; padding: 2px 5px 2px 20px; background: transparent url(http://images2.moneysavingexpert.com/images/articleTipbox/facebook.gif) no-repeat scroll 2px 50%;  float: left;
}
div.twitterDiv
{
margin: 2px; padding: 2px 5px 2px 20px; background: transparent url(http://images2.moneysavingexpert.com/images/articleTipbox/twitter.jpg) no-repeat scroll 2px 50%; float: left;
}
div.mainNewsStoryBody
{
width:420px; float:left; line-height:1.4em;
}
div.footerLinks
{
padding-top:10px;

}
.clearNewsFix
{
clear:both !important;
}

div.authorImg
{
float:left; width:240px;
}

ul.moreNewsTags
{
font-family: Arial, Helvetica, sans-serif;
}
.news_article a {text-decoration:none}
.mainNewsStoryBody.news_body a { text-decoration:underline}
#newsReleventGuides a, #newsRelatedInternal a, #newsRelatedExternal a { text-decoration:none} 
#newsRelatedInternal { margin:0 10px 0 0}